Skip to:
Content

BuddyPress.org

#8358 closed defect (bug) (fixed)

The grunt-patch-wordpress module needs to be updated

Reported by: imath Owned by: imath
Milestone: 7.0.0 Priority: normal
Severity: normal Version:
Component: Build/Test Tools Keywords: has-patch
Cc:

Description

grunt patch:0000 where 0000 is the ticket number is not working anymore. Updating the grunt-patch-wordpress module to version 3.0.0 is fixing the issue.

Attachments (1)

8358.patch (379 bytes) - added by imath 15 months ago.

Download all attachments as: .zip

Change History (2)

@imath
15 months ago

#1 @imath
15 months ago

  • Resolution set to fixed
  • Status changed from assigned to closed

In 12713:

Build/Test Tools: update the grunt-patch-wordpress Node module

Using version 3.0.0 of grunt-patch-wordpress is making sure the command grunt patch:#### where #### is the ticket number is applying the attached patch.

Fixes #8358

Note: See TracTickets for help on using tickets.